---
title: '`glab security config`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Configure security scan profiles for a project. (EXPERIMENTAL)

## Synopsis

Enable, disable, or inspect security scan profiles for a project.

A profile bundles a set of security scans, such as SAST, secret
detection, dependency scanning, or container scanning, or post-scan
processing on given scans, like dependency scanning auto remediation.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
<https://docs.gitlab.com/policy/development_stages_support/>.

## Options inherited from parent commands

```plaintext
  -h, --help          Show help for this command.
  -R, --repo string   Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.
```

## Subcommands

- [`disable`](disable.md)
- [`enable`](enable.md)
- [`status`](status.md)
